// JavaScript Document

var largeur = 640;

function clic_mini1()
	{
	var decal = -0*largeur
	document.getElementById("conteneur_images").style.left = decal+"px";   	
	}

function clic_mini2()
	{
	var decal = -1*largeur
	document.getElementById("conteneur_images").style.left =  decal+"px"; 	  
	}

function clic_mini3()
	{
	var decal = -2*largeur
	document.getElementById("conteneur_images").style.left = decal+"px";  	

	}

function clic_mini4()
	{
	var decal = -3*largeur
	document.getElementById("conteneur_images").style.left = decal+"px";  

	}
	
